.u-section-1 .u-sheet-1 {
  min-height: 42px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 8px auto 8px 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 136px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 26px 0 26px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-table-1 {
  margin: 0 0 60px auto;
}

.u-block-f8c5-10 {
  height: 46px;
}

.u-section-3 .u-table-cell-1 {
  background-image: none;
}

.u-section-3 .u-table-cell-7 {
  background-image: none;
}

.u-section-3 .u-table-cell-8 {
  background-image: none;
}

.u-section-3 .u-table-cell-9 {
  background-image: none;
}

.u-section-3 .u-table-cell-10 {
  background-image: none;
}

.u-section-3 .u-table-cell-12 {
  background-image: none;
}

.u-section-3 .u-table-cell-13 {
  background-image: none;
}

.u-section-3 .u-table-cell-14 {
  background-image: none;
}

.u-section-3 .u-table-cell-15 {
  background-image: none;
}

.u-section-3 .u-table-cell-17 {
  background-image: none;
}

.u-section-3 .u-table-cell-18 {
  background-image: none;
}

.u-section-3 .u-table-cell-19 {
  background-image: none;
}

.u-section-3 .u-table-cell-20 {
  background-image: none;
}

.u-section-3 .u-table-cell-22 {
  background-image: none;
}

.u-section-3 .u-table-cell-23 {
  background-image: none;
}

.u-section-3 .u-table-cell-24 {
  background-image: none;
}

.u-section-3 .u-table-cell-25 {
  background-image: none;
}

.u-section-3 .u-table-cell-27 {
  background-image: none;
}

.u-section-3 .u-table-cell-28 {
  background-image: none;
}

.u-section-3 .u-table-cell-29 {
  background-image: none;
}

.u-section-3 .u-table-cell-30 {
  background-image: none;
}

.u-section-3 .u-table-cell-32 {
  background-image: none;
}

.u-section-3 .u-table-cell-33 {
  background-image: none;
}

.u-section-3 .u-table-cell-34 {
  background-image: none;
}

.u-section-3 .u-table-cell-35 {
  background-image: none;
}

.u-section-3 .u-table-cell-37 {
  background-image: none;
}

.u-section-3 .u-table-cell-38 {
  background-image: none;
}

.u-section-3 .u-table-cell-39 {
  background-image: none;
}

.u-section-3 .u-table-cell-40 {
  background-image: none;
}

.u-section-3 .u-table-cell-42 {
  background-image: none;
}

.u-section-3 .u-table-cell-43 {
  background-image: none;
}

.u-section-3 .u-table-cell-44 {
  background-image: none;
}

.u-section-3 .u-table-cell-45 {
  background-image: none;
}

.u-section-3 .u-table-cell-47 {
  background-image: none;
}

.u-section-3 .u-table-cell-48 {
  background-image: none;
}

.u-section-3 .u-table-cell-49 {
  background-image: none;
}

.u-section-3 .u-table-cell-50 {
  background-image: none;
}

.u-section-3 .u-table-cell-52 {
  background-image: none;
}

.u-section-3 .u-table-cell-53 {
  background-image: none;
}

.u-section-3 .u-table-cell-54 {
  background-image: none;
}

.u-section-3 .u-table-cell-55 {
  background-image: none;
}

.u-section-3 .u-table-cell-57 {
  background-image: none;
}

.u-section-3 .u-table-cell-58 {
  background-image: none;
}

.u-section-3 .u-table-cell-59 {
  background-image: none;
}

.u-section-3 .u-table-cell-60 {
  background-image: none;
}

.u-block-f8c5-78 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}